import request from '@/utils/request'

/**
 * 车间配送计划-条件查询
 * @param {*} data
 * @returns {import('axios').AxiosPromise}
 */
export function mpPSJHList(data) {
  return request({
    url: '/api/txzz/mpManuProcess/seletForPSJH',
    method: 'post',
    data
  })
}

/**
 * 车间配送明细-条件查询
 * @param {*} data
 * @returns {import('axios').AxiosPromise}
 */
export function mpPSMXList(data) {
  return request({
    url: '/api/txzz/mpManuProcess/seletForPSMX',
    method: 'post',
    data
  })
}
